I saw so many tears, yesterday was the day for fulfill the happiness. I was something wrong yesterday, it was an easy game to play between those wars of Jericho. I was shedding so many tears.
Where have I been? Taken it so easy. Every way out, tribbles on danger. No more lust on my kingdom. I am not a treason. She is. After telling I was in deceit. No more envy to be fulfilled.
Rage, anger, lust on my dish.

- Who am I?, Who am I? I found out how to be safe, these shadows are killing all over my way. On this way, I am alive.

Keep on me on track, tell me a lie, I was and have been suppressed. A linger on my kiss to be a short life breath. My love, I have been on dreaming thoughts once more. These lives taken were so apart to get them working on. My life became so shore on this sea to be roam.
A cry for a tear once again. I told a lie on my whole life of a tomorrow’s edge. Now its alright my love.
Over this syrup of the morning autumn is my love now, I wanna a lollipop to be my sugar.

These wars are dying over the place. I was born on land of free, a land of wisdom. Telling to the sun, who am I, whom I was. We are all living a peace of state even it’s coming an eternal war.
I am a bend on all of this. We are all living a life of despair, so many desperation.
 
We are the blend, shout at me. Lumna, who are you? Lumna who are you?
The unstoppable shout. The symptoms of hell being shouted at you. Making it so loud.

The Excalibur is dying, who am I? Who am I Lumna?  Over this peace, I am and was overwhelmed.
I was you on me. Symptoms of life. Alive. GOD, I was near, no more gaze is too still alive.
I was a fantasy darkness core. Bring life. Satan called us on you  again. Everywhere is here.
Desperation on the cull. You. Calm down, I was so in deeply in love. No more regret, no more fearless. These hunting games of dreams have been awaken. A thriven repent dream of the will.
No more desolation. This graveyard have became the symptom.
Bathleron is dying, lets save them all. Merlin, who am I? Who am I? Whom I have been awaken?
Gaia has awaken on a living dream as nightmare. A call to be summoned, this proof I have been awaken.
These lies are eating me inside. Let them be ill. I am the “niño” of the will, my name is Dameon, I am the grandson of Ekron, the priest of the light, falling in light.
We are the candle mass, we are the mass, we are the will. We are the damned on a shallow grave.
Who am I? Always have been awaken. For you I am the wellness of a goddess. I am the living proof of a new testimony, I am the awaken.
I am the fulfilled testimony of the will, the vision of tomorrow, the vision of future of the yesterday.
Echoes of tides. Gimme a kiss my lollipop, I am the challenge of the yesterday’s tomorrow.
I am the water of the edge’s tomorrow. Men be silent on the shadows behind the unleashed moment.

- Men, all above the heights, be careful when you choose wisely your words, we are living a black water moment. The Jericho war’s mile have been now for long time and to stay as our own dark water. We are all here to become good and become someone with principles, already gone.

- Who am I, Lumna who am I? Silence, for us the colors gone, only blue rules. Over these strips of wonder, of you, off you, we shedded tears. Condemned. Over these vile we became gone and vanquished people.

- Men, we are the creators of our own image, created by assembled rage. We are the rulers. Men, condemned will of the vile, we are rulers and villains.

- Sirs, we are at war. No more lust to be ashamed. No more lies to be told or even unfold. Darkness have been here for so long time ago. Ekron, where have you been? I heard you over these years, as my knowledge, silence. I have been silent. See me more often, have you been here for vanquished?
I have been lost for so long time, my realm. I lost my will, when we lost our king, our beloved Ekron. I am the chosen of Excalibur and I am an apprentice of Merlin. Let them be the will.
Dark with darkness on the will. Thank goodness we are all good. Pray to our GOD, Ekron. He is alive now. Who am I, Lumna I have been here? The lust has lost in both ways the vile descent.

The brightness shades have been here to guide us. We were not weak before, now we are weak, the first order came to rule them us all. The first order wants to stay alive to give darkness on our own kind hearts. All of these have been erased. The vile became the rule of this evolved disagreement.
 
My realm is all about you, my King, I am here for you my heart. Who am I? These tension heartless attacks have been cruel. No more heresy. No more to thinking about you. Lumna, as my girlfriend, who am I now? No more blazed heart moments. No more games or even treasons. Lumna, my Excalibur gone. I lost my heart between the sorrow and heart-beating.
No more blazing sounds before me on the skies. 
These certain will will drive us all again, on a thriving moment of goodness. Ohh! Ohhh! 
 No more tears, I am in loosing pace. In veritae I will drive everything since now.

Who am I mom? I am the water. The belling razing blade. Words came as shouts. Screaming at loud over these miles on a new Apocalypse made. Over the water.